

This is RAxML version 8.1.17 released by Alexandros Stamatakis on February 5 2015.

With greatly appreciated code contributions by:
Andre Aberer      (HITS)
Simon Berger      (HITS)
Alexey Kozlov     (HITS)
Kassian Kobert    (HITS)
David Dao         (KIT and HITS)
Nick Pattengale   (Sandia)
Wayne Pfeiffer    (SDSC)
Akifumi S. Tanabe (NRIFS)

Alignment has 3538 distinct alignment patterns

Proportion of gaps and completely undetermined characters in this alignment: 39.74%

RAxML rapid bootstrapping and subsequent ML search

Using 11 distinct models/data partitions with joint branch length optimization



Executing 1000 rapid bootstrap inferences and thereafter a thorough ML search 

All free model parameters will be estimated by RAxML
ML estimate of 25 per site rate categories

Likelihood of final tree will be evaluated and optimized under GAMMA

GAMMA Model parameters will be estimated up to an accuracy of 0.1000000000 Log Likelihood units

Partition: 0
Alignment Patterns: 420
Name: tHpA
DataType: DNA
Substitution Matrix: GTR



Partition: 1
Alignment Patterns: 784
Name: trnTL
DataType: DNA
Substitution Matrix: GTR



Partition: 2
Alignment Patterns: 265
Name: trnLi
DataType: DNA
Substitution Matrix: GTR



Partition: 3
Alignment Patterns: 275
Name: trnLF
DataType: DNA
Substitution Matrix: GTR



Partition: 4
Alignment Patterns: 214
Name: rpl16i
DataType: DNA
Substitution Matrix: GTR



Partition: 5
Alignment Patterns: 410
Name: NUC1
DataType: DNA
Substitution Matrix: GTR



Partition: 6
Alignment Patterns: 193
Name: NUC2
DataType: DNA
Substitution Matrix: GTR



Partition: 7
Alignment Patterns: 387
Name: 5ETS
DataType: DNA
Substitution Matrix: GTR



Partition: 8
Alignment Patterns: 61
Name: rDNA
DataType: DNA
Substitution Matrix: GTR



Partition: 9
Alignment Patterns: 303
Name: ITS1
DataType: DNA
Substitution Matrix: GTR



Partition: 10
Alignment Patterns: 226
Name: ITS2
DataType: DNA
Substitution Matrix: GTR




RAxML was called as follows:

../standard-RAxML-master/raxmlHPC-PTHREADS -T 24 -s Cyn.all.epf -m GTRCAT -n all.q -f a -x 64566 -# autoMRE -q part -p 1234 



Time for BS model parameter optimization 31.242379
Bootstrap[0]: Time 113.169382 seconds, bootstrap likelihood -35002.474719, best rearrangement setting 5
Bootstrap[1]: Time 85.685796 seconds, bootstrap likelihood -34899.548996, best rearrangement setting 9
Bootstrap[2]: Time 89.742878 seconds, bootstrap likelihood -35505.940952, best rearrangement setting 14
Bootstrap[3]: Time 94.214501 seconds, bootstrap likelihood -35433.197994, best rearrangement setting 15
Bootstrap[4]: Time 97.577146 seconds, bootstrap likelihood -34776.221419, best rearrangement setting 5
Bootstrap[5]: Time 86.256655 seconds, bootstrap likelihood -35326.957732, best rearrangement setting 12
Bootstrap[6]: Time 87.798295 seconds, bootstrap likelihood -35458.652386, best rearrangement setting 8
Bootstrap[7]: Time 88.989830 seconds, bootstrap likelihood -34967.088026, best rearrangement setting 8
Bootstrap[8]: Time 94.243939 seconds, bootstrap likelihood -34265.932214, best rearrangement setting 12
Bootstrap[9]: Time 94.843746 seconds, bootstrap likelihood -34780.555663, best rearrangement setting 7
Bootstrap[10]: Time 88.557044 seconds, bootstrap likelihood -34803.320999, best rearrangement setting 7
Bootstrap[11]: Time 89.329258 seconds, bootstrap likelihood -35317.697476, best rearrangement setting 11
Bootstrap[12]: Time 81.810303 seconds, bootstrap likelihood -34857.009228, best rearrangement setting 5
Bootstrap[13]: Time 86.086222 seconds, bootstrap likelihood -35454.882562, best rearrangement setting 5
Bootstrap[14]: Time 85.676394 seconds, bootstrap likelihood -34302.057404, best rearrangement setting 6
Bootstrap[15]: Time 94.888956 seconds, bootstrap likelihood -35186.967607, best rearrangement setting 14
Bootstrap[16]: Time 93.060278 seconds, bootstrap likelihood -34746.089800, best rearrangement setting 11
Bootstrap[17]: Time 82.293090 seconds, bootstrap likelihood -34873.573936, best rearrangement setting 9
Bootstrap[18]: Time 83.923288 seconds, bootstrap likelihood -34814.897784, best rearrangement setting 9
Bootstrap[19]: Time 86.498359 seconds, bootstrap likelihood -35020.099366, best rearrangement setting 14
Bootstrap[20]: Time 90.913217 seconds, bootstrap likelihood -34579.914743, best rearrangement setting 12
Bootstrap[21]: Time 88.568942 seconds, bootstrap likelihood -34935.256021, best rearrangement setting 11
Bootstrap[22]: Time 83.411297 seconds, bootstrap likelihood -35065.123136, best rearrangement setting 7
Bootstrap[23]: Time 77.978092 seconds, bootstrap likelihood -34987.042942, best rearrangement setting 15
Bootstrap[24]: Time 83.094866 seconds, bootstrap likelihood -34299.404109, best rearrangement setting 14
Bootstrap[25]: Time 92.295747 seconds, bootstrap likelihood -35732.189012, best rearrangement setting 15
Bootstrap[26]: Time 96.569464 seconds, bootstrap likelihood -35162.868915, best rearrangement setting 6
Bootstrap[27]: Time 93.585418 seconds, bootstrap likelihood -36034.133978, best rearrangement setting 15
Bootstrap[28]: Time 84.680960 seconds, bootstrap likelihood -34912.586430, best rearrangement setting 15
Bootstrap[29]: Time 91.831566 seconds, bootstrap likelihood -36008.808707, best rearrangement setting 9
Bootstrap[30]: Time 89.590139 seconds, bootstrap likelihood -35203.845265, best rearrangement setting 7
Bootstrap[31]: Time 93.260735 seconds, bootstrap likelihood -35921.929554, best rearrangement setting 11
Bootstrap[32]: Time 90.426388 seconds, bootstrap likelihood -35088.050732, best rearrangement setting 7
Bootstrap[33]: Time 83.895924 seconds, bootstrap likelihood -34673.212998, best rearrangement setting 8
Bootstrap[34]: Time 84.737968 seconds, bootstrap likelihood -34361.895680, best rearrangement setting 14
Bootstrap[35]: Time 89.237756 seconds, bootstrap likelihood -34810.208614, best rearrangement setting 7
Bootstrap[36]: Time 90.124474 seconds, bootstrap likelihood -35453.969979, best rearrangement setting 11
Bootstrap[37]: Time 89.637625 seconds, bootstrap likelihood -35263.852222, best rearrangement setting 8
Bootstrap[38]: Time 89.366970 seconds, bootstrap likelihood -35520.813453, best rearrangement setting 6
Bootstrap[39]: Time 88.500492 seconds, bootstrap likelihood -36454.416236, best rearrangement setting 5
Bootstrap[40]: Time 88.546351 seconds, bootstrap likelihood -34654.372375, best rearrangement setting 12
Bootstrap[41]: Time 91.145207 seconds, bootstrap likelihood -35920.215661, best rearrangement setting 13
Bootstrap[42]: Time 91.639306 seconds, bootstrap likelihood -34456.514969, best rearrangement setting 6
Bootstrap[43]: Time 89.691852 seconds, bootstrap likelihood -35635.098654, best rearrangement setting 9
Bootstrap[44]: Time 90.530329 seconds, bootstrap likelihood -34422.654390, best rearrangement setting 10
Bootstrap[45]: Time 100.256942 seconds, bootstrap likelihood -36325.742765, best rearrangement setting 9
Bootstrap[46]: Time 85.313924 seconds, bootstrap likelihood -34748.860522, best rearrangement setting 5
Bootstrap[47]: Time 83.870394 seconds, bootstrap likelihood -35282.099871, best rearrangement setting 11
Bootstrap[48]: Time 89.582165 seconds, bootstrap likelihood -35473.650025, best rearrangement setting 5
Bootstrap[49]: Time 88.031283 seconds, bootstrap likelihood -35449.160585, best rearrangement setting 5
Bootstrap[50]: Time 86.592567 seconds, bootstrap likelihood -35079.499373, best rearrangement setting 8
Bootstrap[51]: Time 90.043142 seconds, bootstrap likelihood -34548.719209, best rearrangement setting 10
Bootstrap[52]: Time 85.653057 seconds, bootstrap likelihood -34531.485637, best rearrangement setting 12
Bootstrap[53]: Time 104.569278 seconds, bootstrap likelihood -35194.081471, best rearrangement setting 7
Bootstrap[54]: Time 78.595768 seconds, bootstrap likelihood -35329.775263, best rearrangement setting 7
Bootstrap[55]: Time 79.377188 seconds, bootstrap likelihood -35802.693910, best rearrangement setting 5
Bootstrap[56]: Time 86.143832 seconds, bootstrap likelihood -35484.778717, best rearrangement setting 7
Bootstrap[57]: Time 89.041924 seconds, bootstrap likelihood -35652.832749, best rearrangement setting 13
Bootstrap[58]: Time 91.593866 seconds, bootstrap likelihood -36161.223702, best rearrangement setting 8
Bootstrap[59]: Time 79.610910 seconds, bootstrap likelihood -34162.978443, best rearrangement setting 13
Bootstrap[60]: Time 88.347174 seconds, bootstrap likelihood -34994.611771, best rearrangement setting 8
Bootstrap[61]: Time 97.636819 seconds, bootstrap likelihood -35240.239681, best rearrangement setting 11
Bootstrap[62]: Time 88.494165 seconds, bootstrap likelihood -35780.426143, best rearrangement setting 13
Bootstrap[63]: Time 99.302244 seconds, bootstrap likelihood -34828.200944, best rearrangement setting 13
Bootstrap[64]: Time 107.363763 seconds, bootstrap likelihood -35785.076719, best rearrangement setting 7
Bootstrap[65]: Time 88.691091 seconds, bootstrap likelihood -35765.542239, best rearrangement setting 10
Bootstrap[66]: Time 82.877193 seconds, bootstrap likelihood -34715.077147, best rearrangement setting 15
Bootstrap[67]: Time 91.976416 seconds, bootstrap likelihood -34960.668298, best rearrangement setting 10
Bootstrap[68]: Time 89.973627 seconds, bootstrap likelihood -35378.848252, best rearrangement setting 8
Bootstrap[69]: Time 95.100957 seconds, bootstrap likelihood -35687.255011, best rearrangement setting 15
Bootstrap[70]: Time 97.621873 seconds, bootstrap likelihood -35208.397715, best rearrangement setting 11
Bootstrap[71]: Time 86.641949 seconds, bootstrap likelihood -35664.808398, best rearrangement setting 15
Bootstrap[72]: Time 85.075318 seconds, bootstrap likelihood -35830.709493, best rearrangement setting 13
Bootstrap[73]: Time 84.961986 seconds, bootstrap likelihood -35182.607546, best rearrangement setting 8
Bootstrap[74]: Time 80.184356 seconds, bootstrap likelihood -35472.556573, best rearrangement setting 11
Bootstrap[75]: Time 90.660462 seconds, bootstrap likelihood -34319.983456, best rearrangement setting 14
Bootstrap[76]: Time 98.568688 seconds, bootstrap likelihood -34849.809644, best rearrangement setting 15
Bootstrap[77]: Time 87.222017 seconds, bootstrap likelihood -34621.501226, best rearrangement setting 11
Bootstrap[78]: Time 88.030203 seconds, bootstrap likelihood -34450.888936, best rearrangement setting 6
Bootstrap[79]: Time 93.203885 seconds, bootstrap likelihood -34546.653838, best rearrangement setting 11
Bootstrap[80]: Time 83.327903 seconds, bootstrap likelihood -34906.231309, best rearrangement setting 14
Bootstrap[81]: Time 95.244470 seconds, bootstrap likelihood -35718.984259, best rearrangement setting 9
Bootstrap[82]: Time 87.430214 seconds, bootstrap likelihood -35195.320504, best rearrangement setting 15
Bootstrap[83]: Time 93.639428 seconds, bootstrap likelihood -35764.246958, best rearrangement setting 7
Bootstrap[84]: Time 78.912016 seconds, bootstrap likelihood -35208.721943, best rearrangement setting 8
Bootstrap[85]: Time 88.394499 seconds, bootstrap likelihood -35498.893776, best rearrangement setting 10
Bootstrap[86]: Time 78.377990 seconds, bootstrap likelihood -36305.148132, best rearrangement setting 10
Bootstrap[87]: Time 88.207497 seconds, bootstrap likelihood -34616.187442, best rearrangement setting 13
Bootstrap[88]: Time 93.200711 seconds, bootstrap likelihood -34765.041781, best rearrangement setting 14
Bootstrap[89]: Time 87.071908 seconds, bootstrap likelihood -35763.321130, best rearrangement setting 14
Bootstrap[90]: Time 84.280893 seconds, bootstrap likelihood -34598.458270, best rearrangement setting 13
Bootstrap[91]: Time 83.548764 seconds, bootstrap likelihood -35817.457343, best rearrangement setting 12
Bootstrap[92]: Time 90.606058 seconds, bootstrap likelihood -34890.989589, best rearrangement setting 10
Bootstrap[93]: Time 104.566262 seconds, bootstrap likelihood -34498.722100, best rearrangement setting 11
Bootstrap[94]: Time 88.703444 seconds, bootstrap likelihood -34619.130498, best rearrangement setting 5
Bootstrap[95]: Time 82.330729 seconds, bootstrap likelihood -34209.705518, best rearrangement setting 15
Bootstrap[96]: Time 93.944187 seconds, bootstrap likelihood -34581.836927, best rearrangement setting 6
Bootstrap[97]: Time 107.305600 seconds, bootstrap likelihood -36076.123992, best rearrangement setting 11
Bootstrap[98]: Time 83.076767 seconds, bootstrap likelihood -36103.515057, best rearrangement setting 15
Bootstrap[99]: Time 90.547479 seconds, bootstrap likelihood -34796.786176, best rearrangement setting 6
Bootstrap[100]: Time 92.839484 seconds, bootstrap likelihood -35495.878734, best rearrangement setting 11
Bootstrap[101]: Time 88.581430 seconds, bootstrap likelihood -34834.749355, best rearrangement setting 6
Bootstrap[102]: Time 88.869719 seconds, bootstrap likelihood -35641.040257, best rearrangement setting 8
Bootstrap[103]: Time 92.443762 seconds, bootstrap likelihood -34699.882491, best rearrangement setting 15
Bootstrap[104]: Time 82.383490 seconds, bootstrap likelihood -34790.416257, best rearrangement setting 8
Bootstrap[105]: Time 78.436312 seconds, bootstrap likelihood -36027.117221, best rearrangement setting 14
Bootstrap[106]: Time 97.635750 seconds, bootstrap likelihood -34749.357385, best rearrangement setting 12
Bootstrap[107]: Time 80.262783 seconds, bootstrap likelihood -34920.883528, best rearrangement setting 6
Bootstrap[108]: Time 95.362592 seconds, bootstrap likelihood -35564.219745, best rearrangement setting 13
Bootstrap[109]: Time 97.556735 seconds, bootstrap likelihood -35611.767118, best rearrangement setting 10
Bootstrap[110]: Time 89.735679 seconds, bootstrap likelihood -35083.564230, best rearrangement setting 14
Bootstrap[111]: Time 84.858012 seconds, bootstrap likelihood -34784.483874, best rearrangement setting 7
Bootstrap[112]: Time 84.121615 seconds, bootstrap likelihood -35152.638103, best rearrangement setting 15
Bootstrap[113]: Time 93.130707 seconds, bootstrap likelihood -35097.155795, best rearrangement setting 12
Bootstrap[114]: Time 84.391598 seconds, bootstrap likelihood -35532.977394, best rearrangement setting 12
Bootstrap[115]: Time 88.034759 seconds, bootstrap likelihood -35459.657007, best rearrangement setting 5
Bootstrap[116]: Time 87.816955 seconds, bootstrap likelihood -34638.426985, best rearrangement setting 14
Bootstrap[117]: Time 87.135095 seconds, bootstrap likelihood -35695.790953, best rearrangement setting 7
Bootstrap[118]: Time 89.515334 seconds, bootstrap likelihood -35701.792963, best rearrangement setting 8
Bootstrap[119]: Time 100.317039 seconds, bootstrap likelihood -34631.242278, best rearrangement setting 15
Bootstrap[120]: Time 84.845817 seconds, bootstrap likelihood -34983.265099, best rearrangement setting 7
Bootstrap[121]: Time 98.098299 seconds, bootstrap likelihood -34701.812658, best rearrangement setting 8
Bootstrap[122]: Time 82.070554 seconds, bootstrap likelihood -34626.329772, best rearrangement setting 6
Bootstrap[123]: Time 80.845895 seconds, bootstrap likelihood -35474.502784, best rearrangement setting 10
Bootstrap[124]: Time 92.556487 seconds, bootstrap likelihood -36486.310939, best rearrangement setting 15
Bootstrap[125]: Time 87.179414 seconds, bootstrap likelihood -35024.689663, best rearrangement setting 12
Bootstrap[126]: Time 86.717835 seconds, bootstrap likelihood -34991.441779, best rearrangement setting 15
Bootstrap[127]: Time 93.585613 seconds, bootstrap likelihood -35075.891975, best rearrangement setting 7
Bootstrap[128]: Time 94.565756 seconds, bootstrap likelihood -35243.717262, best rearrangement setting 11
Bootstrap[129]: Time 84.360774 seconds, bootstrap likelihood -33883.161862, best rearrangement setting 6
Bootstrap[130]: Time 87.264940 seconds, bootstrap likelihood -35517.121401, best rearrangement setting 14
Bootstrap[131]: Time 88.921339 seconds, bootstrap likelihood -34178.592235, best rearrangement setting 15
Bootstrap[132]: Time 96.488378 seconds, bootstrap likelihood -35496.020439, best rearrangement setting 12
Bootstrap[133]: Time 96.818420 seconds, bootstrap likelihood -34253.652768, best rearrangement setting 12
Bootstrap[134]: Time 81.577842 seconds, bootstrap likelihood -34487.740615, best rearrangement setting 14
Bootstrap[135]: Time 89.441351 seconds, bootstrap likelihood -35943.700995, best rearrangement setting 9
Bootstrap[136]: Time 84.130168 seconds, bootstrap likelihood -35590.041583, best rearrangement setting 12
Bootstrap[137]: Time 94.456787 seconds, bootstrap likelihood -35345.843043, best rearrangement setting 13
Bootstrap[138]: Time 100.482416 seconds, bootstrap likelihood -34897.845830, best rearrangement setting 10
Bootstrap[139]: Time 94.556148 seconds, bootstrap likelihood -35538.083819, best rearrangement setting 14
Bootstrap[140]: Time 83.283998 seconds, bootstrap likelihood -35136.823944, best rearrangement setting 5
Bootstrap[141]: Time 86.633968 seconds, bootstrap likelihood -35002.410976, best rearrangement setting 13
Bootstrap[142]: Time 102.462324 seconds, bootstrap likelihood -35426.452981, best rearrangement setting 9
Bootstrap[143]: Time 91.347185 seconds, bootstrap likelihood -35508.701215, best rearrangement setting 6
Bootstrap[144]: Time 88.230818 seconds, bootstrap likelihood -35749.839593, best rearrangement setting 15
Bootstrap[145]: Time 89.205079 seconds, bootstrap likelihood -36228.113900, best rearrangement setting 7
Bootstrap[146]: Time 85.764815 seconds, bootstrap likelihood -35508.379321, best rearrangement setting 12
Bootstrap[147]: Time 86.974150 seconds, bootstrap likelihood -35971.712051, best rearrangement setting 9
Bootstrap[148]: Time 80.175767 seconds, bootstrap likelihood -35822.262515, best rearrangement setting 10
Bootstrap[149]: Time 91.043149 seconds, bootstrap likelihood -35134.260554, best rearrangement setting 10
Bootstrap[150]: Time 83.901677 seconds, bootstrap likelihood -34836.430265, best rearrangement setting 10
Bootstrap[151]: Time 105.294169 seconds, bootstrap likelihood -35146.697592, best rearrangement setting 9
Bootstrap[152]: Time 80.795283 seconds, bootstrap likelihood -34902.212824, best rearrangement setting 9
Bootstrap[153]: Time 88.029408 seconds, bootstrap likelihood -34513.810574, best rearrangement setting 11
Bootstrap[154]: Time 93.522513 seconds, bootstrap likelihood -35576.013464, best rearrangement setting 12
Bootstrap[155]: Time 88.831604 seconds, bootstrap likelihood -35329.218885, best rearrangement setting 11
Bootstrap[156]: Time 89.151467 seconds, bootstrap likelihood -35082.929031, best rearrangement setting 11
Bootstrap[157]: Time 91.273712 seconds, bootstrap likelihood -35829.032469, best rearrangement setting 10
Bootstrap[158]: Time 95.067249 seconds, bootstrap likelihood -35538.736375, best rearrangement setting 7
Bootstrap[159]: Time 101.792273 seconds, bootstrap likelihood -34586.458757, best rearrangement setting 13
Bootstrap[160]: Time 83.844525 seconds, bootstrap likelihood -35367.635114, best rearrangement setting 8
Bootstrap[161]: Time 93.296412 seconds, bootstrap likelihood -36084.467634, best rearrangement setting 10
Bootstrap[162]: Time 97.217702 seconds, bootstrap likelihood -35644.357844, best rearrangement setting 6
Bootstrap[163]: Time 87.097235 seconds, bootstrap likelihood -35180.686834, best rearrangement setting 15
Bootstrap[164]: Time 116.239757 seconds, bootstrap likelihood -35056.069450, best rearrangement setting 11
Bootstrap[165]: Time 85.672539 seconds, bootstrap likelihood -35070.377000, best rearrangement setting 5
Bootstrap[166]: Time 85.467721 seconds, bootstrap likelihood -35300.419831, best rearrangement setting 12
Bootstrap[167]: Time 89.344332 seconds, bootstrap likelihood -35678.272034, best rearrangement setting 15
Bootstrap[168]: Time 82.020953 seconds, bootstrap likelihood -34845.445157, best rearrangement setting 5
Bootstrap[169]: Time 78.886632 seconds, bootstrap likelihood -34948.314479, best rearrangement setting 13
Bootstrap[170]: Time 93.751385 seconds, bootstrap likelihood -35812.673288, best rearrangement setting 14
Bootstrap[171]: Time 83.640389 seconds, bootstrap likelihood -35295.789350, best rearrangement setting 5
Bootstrap[172]: Time 99.401245 seconds, bootstrap likelihood -34915.136783, best rearrangement setting 14
Bootstrap[173]: Time 105.170238 seconds, bootstrap likelihood -34898.542975, best rearrangement setting 9
Bootstrap[174]: Time 88.658126 seconds, bootstrap likelihood -35071.820311, best rearrangement setting 15
Bootstrap[175]: Time 94.311578 seconds, bootstrap likelihood -35555.386841, best rearrangement setting 8
Bootstrap[176]: Time 90.123668 seconds, bootstrap likelihood -34358.376262, best rearrangement setting 11
Bootstrap[177]: Time 84.055289 seconds, bootstrap likelihood -35315.382070, best rearrangement setting 15
Bootstrap[178]: Time 92.116491 seconds, bootstrap likelihood -35735.537536, best rearrangement setting 15
Bootstrap[179]: Time 81.771944 seconds, bootstrap likelihood -34604.217583, best rearrangement setting 5
Bootstrap[180]: Time 83.623466 seconds, bootstrap likelihood -33719.978020, best rearrangement setting 6
Bootstrap[181]: Time 86.709786 seconds, bootstrap likelihood -36133.327842, best rearrangement setting 14
Bootstrap[182]: Time 89.269271 seconds, bootstrap likelihood -35303.256983, best rearrangement setting 15
Bootstrap[183]: Time 94.250988 seconds, bootstrap likelihood -34421.396409, best rearrangement setting 10
Bootstrap[184]: Time 85.116174 seconds, bootstrap likelihood -34658.098389, best rearrangement setting 12
Bootstrap[185]: Time 90.798840 seconds, bootstrap likelihood -36317.013962, best rearrangement setting 14
Bootstrap[186]: Time 97.726656 seconds, bootstrap likelihood -36724.095324, best rearrangement setting 13
Bootstrap[187]: Time 83.200356 seconds, bootstrap likelihood -35762.139345, best rearrangement setting 11
Bootstrap[188]: Time 98.760893 seconds, bootstrap likelihood -35352.559120, best rearrangement setting 10
Bootstrap[189]: Time 83.672173 seconds, bootstrap likelihood -34535.918431, best rearrangement setting 6
Bootstrap[190]: Time 83.221340 seconds, bootstrap likelihood -34225.177473, best rearrangement setting 8
Bootstrap[191]: Time 84.129119 seconds, bootstrap likelihood -34558.949801, best rearrangement setting 9
Bootstrap[192]: Time 90.933476 seconds, bootstrap likelihood -35294.133622, best rearrangement setting 15
Bootstrap[193]: Time 89.890368 seconds, bootstrap likelihood -34815.452627, best rearrangement setting 13
Bootstrap[194]: Time 84.187946 seconds, bootstrap likelihood -34748.613331, best rearrangement setting 10
Bootstrap[195]: Time 105.815615 seconds, bootstrap likelihood -34224.408488, best rearrangement setting 14
Bootstrap[196]: Time 95.105253 seconds, bootstrap likelihood -35085.263028, best rearrangement setting 7
Bootstrap[197]: Time 90.671497 seconds, bootstrap likelihood -35737.014574, best rearrangement setting 14
Bootstrap[198]: Time 93.439947 seconds, bootstrap likelihood -34343.638492, best rearrangement setting 15
Bootstrap[199]: Time 76.944803 seconds, bootstrap likelihood -34406.536473, best rearrangement setting 12
Bootstrap[200]: Time 92.927273 seconds, bootstrap likelihood -35050.472512, best rearrangement setting 9
Bootstrap[201]: Time 84.473028 seconds, bootstrap likelihood -35162.578233, best rearrangement setting 5
Bootstrap[202]: Time 103.194338 seconds, bootstrap likelihood -35036.139476, best rearrangement setting 11
Bootstrap[203]: Time 84.116488 seconds, bootstrap likelihood -35245.781313, best rearrangement setting 14
Bootstrap[204]: Time 95.881690 seconds, bootstrap likelihood -35652.059443, best rearrangement setting 5
Bootstrap[205]: Time 86.515849 seconds, bootstrap likelihood -35670.580676, best rearrangement setting 10
Bootstrap[206]: Time 85.710430 seconds, bootstrap likelihood -35371.308506, best rearrangement setting 9
Bootstrap[207]: Time 85.198041 seconds, bootstrap likelihood -35673.037902, best rearrangement setting 6
Bootstrap[208]: Time 86.188382 seconds, bootstrap likelihood -35193.304490, best rearrangement setting 9
Bootstrap[209]: Time 92.260942 seconds, bootstrap likelihood -35564.499429, best rearrangement setting 15
Bootstrap[210]: Time 107.422512 seconds, bootstrap likelihood -35572.586595, best rearrangement setting 11
Bootstrap[211]: Time 79.360969 seconds, bootstrap likelihood -36155.603394, best rearrangement setting 7
Bootstrap[212]: Time 77.312357 seconds, bootstrap likelihood -34980.777795, best rearrangement setting 13
Bootstrap[213]: Time 93.297676 seconds, bootstrap likelihood -34741.799109, best rearrangement setting 5
Bootstrap[214]: Time 100.703083 seconds, bootstrap likelihood -34686.578099, best rearrangement setting 9
Bootstrap[215]: Time 92.056802 seconds, bootstrap likelihood -34820.296005, best rearrangement setting 5
Bootstrap[216]: Time 92.815413 seconds, bootstrap likelihood -35293.510158, best rearrangement setting 15
Bootstrap[217]: Time 84.166631 seconds, bootstrap likelihood -35062.874256, best rearrangement setting 6
Bootstrap[218]: Time 95.077516 seconds, bootstrap likelihood -34590.354188, best rearrangement setting 13
Bootstrap[219]: Time 79.693765 seconds, bootstrap likelihood -35434.022820, best rearrangement setting 10
Bootstrap[220]: Time 99.834755 seconds, bootstrap likelihood -34863.746862, best rearrangement setting 9
Bootstrap[221]: Time 89.693596 seconds, bootstrap likelihood -35747.513827, best rearrangement setting 5
Bootstrap[222]: Time 95.495289 seconds, bootstrap likelihood -34915.482932, best rearrangement setting 11
Bootstrap[223]: Time 87.444978 seconds, bootstrap likelihood -34462.194842, best rearrangement setting 7
Bootstrap[224]: Time 88.290469 seconds, bootstrap likelihood -35630.990817, best rearrangement setting 15
Bootstrap[225]: Time 86.127304 seconds, bootstrap likelihood -34879.849560, best rearrangement setting 9
Bootstrap[226]: Time 102.979005 seconds, bootstrap likelihood -35334.881505, best rearrangement setting 7
Bootstrap[227]: Time 87.613772 seconds, bootstrap likelihood -34746.819947, best rearrangement setting 8
Bootstrap[228]: Time 86.148706 seconds, bootstrap likelihood -34709.673511, best rearrangement setting 10
Bootstrap[229]: Time 82.040672 seconds, bootstrap likelihood -35263.315795, best rearrangement setting 5
Bootstrap[230]: Time 84.218108 seconds, bootstrap likelihood -35841.801516, best rearrangement setting 14
Bootstrap[231]: Time 74.918123 seconds, bootstrap likelihood -35216.558172, best rearrangement setting 14
Bootstrap[232]: Time 90.820063 seconds, bootstrap likelihood -35225.273671, best rearrangement setting 13
Bootstrap[233]: Time 81.798111 seconds, bootstrap likelihood -35619.626152, best rearrangement setting 14
Bootstrap[234]: Time 96.912097 seconds, bootstrap likelihood -35810.470755, best rearrangement setting 8
Bootstrap[235]: Time 87.666872 seconds, bootstrap likelihood -35764.297959, best rearrangement setting 6
Bootstrap[236]: Time 84.197697 seconds, bootstrap likelihood -35334.474937, best rearrangement setting 9
Bootstrap[237]: Time 90.388272 seconds, bootstrap likelihood -34905.657560, best rearrangement setting 13
Bootstrap[238]: Time 80.776861 seconds, bootstrap likelihood -35273.605793, best rearrangement setting 12
Bootstrap[239]: Time 78.180173 seconds, bootstrap likelihood -34574.303461, best rearrangement setting 10
Bootstrap[240]: Time 82.571888 seconds, bootstrap likelihood -35198.149417, best rearrangement setting 12
Bootstrap[241]: Time 81.340123 seconds, bootstrap likelihood -35810.327477, best rearrangement setting 14
Bootstrap[242]: Time 93.507704 seconds, bootstrap likelihood -34731.701290, best rearrangement setting 10
Bootstrap[243]: Time 86.817265 seconds, bootstrap likelihood -34823.098864, best rearrangement setting 11
Bootstrap[244]: Time 75.430024 seconds, bootstrap likelihood -35813.509845, best rearrangement setting 5
Bootstrap[245]: Time 82.041820 seconds, bootstrap likelihood -34704.269385, best rearrangement setting 9
Bootstrap[246]: Time 77.251938 seconds, bootstrap likelihood -35336.679065, best rearrangement setting 9
Bootstrap[247]: Time 85.957791 seconds, bootstrap likelihood -34164.728547, best rearrangement setting 6
Bootstrap[248]: Time 84.829231 seconds, bootstrap likelihood -36400.002300, best rearrangement setting 5
Bootstrap[249]: Time 82.262803 seconds, bootstrap likelihood -34727.459651, best rearrangement setting 7


Stopped Rapid BS search after 250 replicates with MRE-based Bootstopping criterion
WRF Average of 100 random splits: 2.053313
Overall Time for 250 Rapid Bootstraps 22322.795739 seconds
Average Time per Rapid Bootstrap 89.291183 seconds

Starting ML Search ...

Fast ML optimization finished

Fast ML search Time: 12840.053590 seconds

Slow ML Search 0 Likelihood: -38594.403091
Slow ML Search 1 Likelihood: -38595.234137
Slow ML Search 2 Likelihood: -38594.405338
Slow ML Search 3 Likelihood: -38595.230709
Slow ML Search 4 Likelihood: -38594.403257
Slow ML Search 5 Likelihood: -38595.356674
Slow ML Search 6 Likelihood: -38595.355170
Slow ML Search 7 Likelihood: -38595.356039
Slow ML Search 8 Likelihood: -38595.355327
Slow ML Search 9 Likelihood: -38595.365246
Slow ML optimization finished

Slow ML search Time: 4865.206406 seconds
Thorough ML search Time: 132.977415 seconds

Final ML Optimization Likelihood: -38593.604214

Model Information:

Model Parameters of Partition 0, Name: tHpA, Type of Data: DNA
alpha: 0.430872
Tree-Length: 1.583473
rate A <-> C: 1.703972
rate A <-> G: 1.522061
rate A <-> T: 2.263208
rate C <-> G: 0.773433
rate C <-> T: 1.634967
rate G <-> T: 1.000000

freq pi(A): 0.443294
freq pi(C): 0.123393
freq pi(G): 0.129646
freq pi(T): 0.303666

Model Parameters of Partition 1, Name: trnTL, Type of Data: DNA
alpha: 0.845710
Tree-Length: 1.583473
rate A <-> C: 1.282234
rate A <-> G: 1.088761
rate A <-> T: 0.605270
rate C <-> G: 0.753407
rate C <-> T: 1.220748
rate G <-> T: 1.000000

freq pi(A): 0.401436
freq pi(C): 0.117099
freq pi(G): 0.138456
freq pi(T): 0.343009

Model Parameters of Partition 2, Name: trnLi, Type of Data: DNA
alpha: 0.427241
Tree-Length: 1.583473
rate A <-> C: 0.524229
rate A <-> G: 0.472287
rate A <-> T: 0.174895
rate C <-> G: 0.161984
rate C <-> T: 0.694282
rate G <-> T: 1.000000

freq pi(A): 0.360792
freq pi(C): 0.173049
freq pi(G): 0.196985
freq pi(T): 0.269173

Model Parameters of Partition 3, Name: trnLF, Type of Data: DNA
alpha: 0.670335
Tree-Length: 1.583473
rate A <-> C: 0.461374
rate A <-> G: 1.018602
rate A <-> T: 0.297848
rate C <-> G: 0.393501
rate C <-> T: 0.671334
rate G <-> T: 1.000000

freq pi(A): 0.297283
freq pi(C): 0.234389
freq pi(G): 0.146214
freq pi(T): 0.322113

Model Parameters of Partition 4, Name: rpl16i, Type of Data: DNA
alpha: 0.550323
Tree-Length: 1.583473
rate A <-> C: 0.797396
rate A <-> G: 0.704677
rate A <-> T: 0.203243
rate C <-> G: 0.624610
rate C <-> T: 0.707279
rate G <-> T: 1.000000

freq pi(A): 0.329757
freq pi(C): 0.177948
freq pi(G): 0.204922
freq pi(T): 0.287373

Model Parameters of Partition 5, Name: NUC1, Type of Data: DNA
alpha: 0.943042
Tree-Length: 1.583473
rate A <-> C: 0.848949
rate A <-> G: 1.685229
rate A <-> T: 0.495287
rate C <-> G: 0.956138
rate C <-> T: 1.910384
rate G <-> T: 1.000000

freq pi(A): 0.323645
freq pi(C): 0.127866
freq pi(G): 0.147359
freq pi(T): 0.401129

Model Parameters of Partition 6, Name: NUC2, Type of Data: DNA
alpha: 0.240041
Tree-Length: 1.583473
rate A <-> C: 1.191506
rate A <-> G: 3.330885
rate A <-> T: 0.406112
rate C <-> G: 1.082400
rate C <-> T: 1.994479
rate G <-> T: 1.000000

freq pi(A): 0.300154
freq pi(C): 0.200726
freq pi(G): 0.196687
freq pi(T): 0.302433

Model Parameters of Partition 7, Name: 5ETS, Type of Data: DNA
alpha: 0.778523
Tree-Length: 1.583473
rate A <-> C: 0.744999
rate A <-> G: 4.207615
rate A <-> T: 1.052639
rate C <-> G: 1.384828
rate C <-> T: 3.721590
rate G <-> T: 1.000000

freq pi(A): 0.159040
freq pi(C): 0.294419
freq pi(G): 0.306686
freq pi(T): 0.239855

Model Parameters of Partition 8, Name: rDNA, Type of Data: DNA
alpha: 0.136303
Tree-Length: 1.583473
rate A <-> C: 0.245797
rate A <-> G: 0.575433
rate A <-> T: 0.198211
rate C <-> G: 0.079919
rate C <-> T: 1.070768
rate G <-> T: 1.000000

freq pi(A): 0.240365
freq pi(C): 0.263598
freq pi(G): 0.300505
freq pi(T): 0.195532

Model Parameters of Partition 9, Name: ITS1, Type of Data: DNA
alpha: 0.712518
Tree-Length: 1.583473
rate A <-> C: 1.243586
rate A <-> G: 4.446776
rate A <-> T: 1.422127
rate C <-> G: 3.975005
rate C <-> T: 5.139978
rate G <-> T: 1.000000

freq pi(A): 0.259252
freq pi(C): 0.261450
freq pi(G): 0.281166
freq pi(T): 0.198133

Model Parameters of Partition 10, Name: ITS2, Type of Data: DNA
alpha: 0.540823
Tree-Length: 1.583473
rate A <-> C: 1.023149
rate A <-> G: 3.071057
rate A <-> T: 0.820887
rate C <-> G: 1.305835
rate C <-> T: 3.487537
rate G <-> T: 1.000000

freq pi(A): 0.161918
freq pi(C): 0.286704
freq pi(G): 0.342842
freq pi(T): 0.208536


ML search took 17838.331770 secs or 4.955092 hours

Combined Bootstrap and ML search took 40161.128728 secs or 11.155869 hours

Drawing Bootstrap Support Values on best-scoring ML tree ...



Found 1 tree in File /home/25/bt240025/Full_with_Outgroup/RAxML_bestTree.all.q



Found 1 tree in File /home/25/bt240025/Full_with_Outgroup/RAxML_bestTree.all.q

Program execution info written to /home/25/bt240025/Full_with_Outgroup/RAxML_info.all.q
All 250 bootstrapped trees written to: /home/25/bt240025/Full_with_Outgroup/RAxML_bootstrap.all.q

Best-scoring ML tree written to: /home/25/bt240025/Full_with_Outgroup/RAxML_bestTree.all.q

Best-scoring ML tree with support values written to: /home/25/bt240025/Full_with_Outgroup/RAxML_bipartitions.all.q

Best-scoring ML tree with support values as branch labels written to: /home/25/bt240025/Full_with_Outgroup/RAxML_bipartitionsBranchLabels.all.q

Overall execution time for full ML analysis: 40161.230438 secs or 11.155897 hours or 0.464829 days

