#!/bin/tcsh
#PBS -l nodes=1:ppn=48,walltime=128:00:00
#PBS -m ae
#PBS -j oe

echo $PBS_O_WORKDIR
cd $PBS_O_WORKDIR


../standard-RAxML-master/raxmlHPC-PTHREADS -T 48 -s Cyn.all.epf -m GTRCAT -n all -f a -x 64566 -\# autoMRE -q part -p 1234
../standard-RAxML-master/raxmlHPC-PTHREADS -T 48 -s Cyn.ETS.epf -m GTRCAT -n ETS -f a -x 64566 -\# autoMRE -p 1234
../standard-RAxML-master/raxmlHPC-PTHREADS -T 48 -s Cyn.ITS.epf -m GTRCAT -n ITS -f a -x 64566 -\# autoMRE -q part.ITS -p 1234
../standard-RAxML-master/raxmlHPC-PTHREADS -T 48 -s Cyn.NUC1.epf -m GTRCAT -n NUC1 -f a -x 64566 -\# autoMRE -p 1234
../standard-RAxML-master/raxmlHPC-PTHREADS -T 48 -s Cyn.NUC2.epf -m GTRCAT -n NUC2 -f a -x 64566 -\# autoMRE -p 1234
../standard-RAxML-master/raxmlHPC-PTHREADS -T 48 -s Cyn.NUCboth.epf -m GTRCAT -n NUCboth -f a -x 64566 -\# autoMRE -q part.NUCboth -p 1234
../standard-RAxML-master/raxmlHPC-PTHREADS -T 48 -s Cyn.rps16i.epf -m GTRCAT -n rps16i -f a -x 64566 -\# autoMRE -p 1234
../standard-RAxML-master/raxmlHPC-PTHREADS -T 48 -s Cyn.tHpA.epf -m GTRCAT -n tHpA -f a -x 64566 -\# autoMRE -p 1234
../standard-RAxML-master/raxmlHPC-PTHREADS -T 48 -s Cyn.tHpA.full.epf -m GTRCAT -n tHpA.full -f a -x 64566 -\# autoMRE -p 1234
../standard-RAxML-master/raxmlHPC-PTHREADS -T 48 -s Cyn.trnTLF.epf -m GTRCAT -n trnTLF -f a -x 64566 -\# autoMRE -q part.trnTLF -p 1234
